/accountUpdates the business identity of the account that you're authenticated as.
Send only the fields that you want to change. Fields that you omit keep their current value.
email is the only field that you can change. legal_name, display_name, and website appear
on legal and compliance documents, so only Paddle can change them. To change them, contact Paddle support.
Returns an account_email_conflict error if the email address is already in use by another account.
If successful, your response includes a copy of the updated account entity.
account.write permission.Request body
test@paddle.comaccount_email_conflict error. You can't clear it, because Paddle uses it for account and payout correspondence.Response (200)
slr_01k1e8w9df9pz73s399svdkxtgslr_.^slr_[a-z\d]{26}$id to identify this account programmatically.^[0-9]+$test@paddle.comb15ec92e-8688-40d4-a04d-f44cbec93355{ "email": "billing@example.com"}{ "data": { "id": "slr_01k1e8w9df9pz73s399svdkxtg", "legacy_id": "15839", "legal_name": "AeroEdit Inc.", "display_name": "AeroEdit", "website": "https://example.com", "email": "billing@example.com" }, "meta": { "request_id": "b2c4a1f6-3d8e-4a91-9c07-1e5f8b2d6a34" }}